[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Post-22.1 development?

From: Stefan Monnier
Subject: Re: Post-22.1 development?
Date: Thu, 07 Jun 2007 13:24:00 -0400
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.1.50 (gnu/linux)

> But this would mean that one cannot use such a package if it is NOT
> byte compiled.

Huh?  We're talking *coding* convention, not *usage* convention.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]